Subject: JMR ray trace data files

From: John Warr-1 <[email-masked]>
Date: 23 Jun 94 10:12:37 ES

I sent this message to Jim Vito, author of the JMR molecular ray trace 
software. Jim suggested that I forward my message to this group. 

"Sorry to bother you and all that, but I have been "chucked" a copy of JMR to 
look over by one of my colleagues, and  a question occurs, which I suppose a 
chemist could answer, but I am d%$&d if I can find one in the building   :-)

The .coo files contain simple 3D spatial coordinates, OK?
The question is, how are these generated ? Are they (or can they be) derived 
>from an Isis draw or Chemdraw file, or are they from a set of published tables
?  I would much appreciate knowing where and how the data is obtained........."

Please reply by E-Mail as I don't have time to comb the newsgroups regularly. 
Times is 'ard    :-)
I will summarise any replies and re-post if there is interest.

                                                    John Warr,

                                            Specialist Technologies.